Locked

Flash Plugin error

New Here ,
Oct 16, 2019 Oct 16, 2019

Copy link to clipboard

Copied

I am getting following error on internet explorer edge

You browser do not have the required Flash plugin installed, or does not support Javascript.

Please download and install the required Flash plugin, or enable your browser's Javascript support to continue.

 

 

 

Views

84

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Most Valuable Participant ,
Oct 17, 2019 Oct 17, 2019

Copy link to clipboard

Copied

Internet Explorer and Edge are two different browsers. Which one do you have?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 17, 2019 Oct 17, 2019

Copy link to clipboard

Copied

Ok.Its Microsoft Edge

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Oct 17, 2019 Oct 17, 2019

Copy link to clipboard

Copied

LATEST

You probably need to enable Flash Player in the browser: 

https://helpx.adobe.com/flash-player.html

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines